<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetServerConstants](./bitburner.hacknetserverconstants.md) &gt; [BaseCost](./bitburner.hacknetserverconstants.basecost.md)

## HacknetServerConstants.BaseCost property

Base cost for a new server

**Signature:**

```typescript
BaseCost: number;
```
